{
  "name": "devcamp-course-review-crud-api",
  "version": "1.0.0",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/devcamp120.j2223/s10/10-06/devcamp-course-review-crud-api.git"
  },
  "author": "HungNV",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2223/s10/10-06/devcamp-course-review-crud-api/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2223/s10/10-06/devcamp-course-review-crud-api#readme",
  "dependencies": {
    "express": "^4.18.2",
    "mongoose": "^6.11.4"
  }
}
